A:link, A:visited {color:#000000; text-decoration : none;font-size: 10px;}
A:hover, A:active {color:#000000; text-decoration : none;font-size: 10px;}

body,td,th {scrollbar-face-color: #BBD1EC; 
scrollbar-highlight-color: #FFFFFF; 
scrollbar-shadow-color: #237BCE; 
scrollbar-3dlight-color: #237BCE; 
scrollbar-arrow-color: #FFFFFF; 
scrollbar-track-color: #85B4E1; 
scrollbar-darkshadow-color: #999999;
color: #000000; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
text-decoration: none;
}

.smntxt {font-size: 13px; color: #4b4a4a; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.smntxt:link {font-size: 13px; color: #01962e; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.smntxt:hover {font-size: 13px; color: #01962e; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.smntxt:visited {font-size: 13px; color: #01962e; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }

.greytxtG {font-size: 10px; color: #666666; font-family: Georgia, Times New Roman, Times, serif; text-decoration: none; }
a.greytxtG:link {font-size: 10px; color: #666666; font-family: Georgia, Times New Roman, Times, serif; text-decoration: none; }
a.greytxtG:hover {font-size: 10px; color: #8ac1e6; font-family: Georgia, Times New Roman, Times, serif; text-decoration: none;font-weight:bold; }

.greytxt {font-size: 10px; color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.greytxt:link {font-size: 10px; color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.greytxt:hover {font-size: 10px; color: #8ac1e6; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }


.greytxt3 {font-size: 10px; color: #8ac1e6; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }

.greytxt2 {font-size: 10px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.greytxt2:link {font-size: 10px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.greytxt2:hover {font-size: 10px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.greytxt2:visited {font-size: 10px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }

.greytxt4 {font-size: 9px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.greytxt4:link {font-size: 9px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.greytxt4:hover {font-size: 9px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.greytxt4:visited {font-size: 9px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }

.greytxt5 {font-size: 9px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight:bold;}

.green1txt {font-size: 8px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.green1txt:link {font-size: 8px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.green1txt:hover {font-size: 8px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold;}
a.green1txt:visited {font-size: 8px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}

.green2txt {font-size: 8px; color: #5b9e4a; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.green2txt:link {font-size: 8px; color: #5b9e4a; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.green2txt:hover {font-size: 8px; color: #5b9e4a; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.green2txt:visited {font-size: 8px; color: #5b9e4a; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }

.green3txt {font-size: 8px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.green3txt:link {font-size: 8px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.green3txt:hover {font-size: 8px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.green3txt:visited {font-size: 8px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }

.menutxt {font-size: 10px; color: #1f1e21; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.menutxt:link {font-size: 10px; color: #1f1e21; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.menutxt:hover {font-size: 10px; color: #1f1e21; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.menutxt:visited {font-size: 10px; color: #1f1e21; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }

.menutxtC {font-size: 10px; color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.menutxtC:link {font-size: 10px; color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.menutxtC:hover {font-size: 10px; color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.menutxtC:visited {font-size: 10px; color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }

.whitetxt {font-size: 14px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.whitetxtM {font-size: 13px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.whitetxtS {font-size: 12px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.whitetxtB {font-size: 11px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
.whitetxtB_thanks{font-size: 16px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }

a.whitetxtss:link {font-size: 10px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}
a.whitetxtss:hover {font-size: 10px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.whitetxtss:visited {font-size: 10px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}
a.whitetxtss:active {font-size: 10px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}

a.infotxt:link {font-size: 14px; color: #706f74; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}
a.infotxt:hover {font-size: 14px; color: #706f74; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.infotxt:visited {font-size: 14px; color: #706f74; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}
a.infotxt:active {font-size: 14px; color: #706f74; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}

.jobtxt1 {font-size: 14px; color: #3da036; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.jobtxt2 {font-size: 14px; color: #0095d9; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.jobtxt3 {font-size: 13px; color: #0095d9; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }


.greentxt {font-size: 13px; color: #01962e; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
.marqueuetxt {font-size: 13px; color: #bcd67d; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}
.greentxtSB {font-size: 10px; color: #01962e; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
.greentxtS {font-size: 11px; color: #01962e; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}
.mntxt {font-size: 10px; color: #01962e; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.mntxt:link {font-size: 10px; color: #01962e; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.mntxt:hover {font-size: 10px; color: #01962e; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.mntxt:visited {font-size: 10px; color: #01962e; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }

a.whitetxtB {font-size: 11px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.whitetxtB:link {font-size: 11px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold;}
a.whitetxtB:hover {font-size: 11px; color: #CCCCCC; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold; }
a.whitetxtB:visited {font-size: 11px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold;}
a.whitetxtB:active {font-size: 11px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;font-weight:bold;}

FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
/*TEXTAREA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}*/
INPUT {
	BORDER-RIGHT: #685f5f 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #685f5f 0px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; BORDER-LEFT: #685f5f 0px solid; COLOR: #797979; PADDING-TOP: 3px; BORDER-BOTTOM: #685f5f 0px solid
}
textarea {
	BORDER-RIGHT: #685f5f 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #685f5f 0px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; BORDER-LEFT: #685f5f 0px solid; COLOR: #797979; PADDING-TOP: 3px; BORDER-BOTTOM: #685f5f 0px solid
}
.game{
	BORDER-RIGHT: #685f5f 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #685f5f 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 1px; BORDER-LEFT: #685f5f 1px solid; COLOR: #797979; PADDING-TOP: 1px; BORDER-BOTTOM: #685f5f 1px solid
}
#head{
background-image:url(images/lnemenu.gif);
}
